* {
 margin:0;
 padding:0;
 color:#000000;
 font-size:100%;
 line-height: 1.3em;
 font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN' , Meiryo, sans-serif;

}

body{
	margin: 0px;
	padding: 0px;
	text-align: left;
	position: relative;
	color: #000000;
	font-size: 14px;
}


p{
	text-align:left;
	font-size:14px;
	margin:0 0 15px 0;
	line-height:1.5em;
}


img {
 -ms-interpolation-mode: bicubic;
 border:none;
 margin:0;
 padding:0;
 vertical-align:bottom;
}

a{text-decoration:none; color: #669900; font-weight:bold;}
a:hover{}


hr{
 clear:both;
 margin:0;
 padding:0;
 visibility:hidden;
 height:0px;
}


ul#menu li {
	width: auto;
	height: 50px;
	overflow: hidden;
	list-style:none;
	float: left;
}

ul{ color:#fff;}
li{ color:#fff;}
li strong{ color:#fff;}

h5{ color:#C8E585; border-bottom:#C8E585 1px solid; margin:0 0 15px 0; padding:0 0 5px 0}


#menu_box{ width:1050px; margin:0 auto;}
.titleimg{ margin:0 0 15px 0}

#wrapper{margin:0 auto 0 auto; width:1100px; text-align:left;}
#wrapper2{margin:0 auto 0 auto; width:1200px; text-align:left;}
#wrapper3{ width:1050px; margin:0 auto}


#header_wrap{ background:#170d1a;}

#header{ width:1200px; margin:0 auto; padding:0 0 5px 0; text-align:left;}
#header_title{ padding:10px 0 10px 0}
#header_img{ margin:0 0 10px 0;}
#header h1{ font-size:12px; color:#fff; font-weight:normal;}
#header #menu_box #left{ width:302px; float:left}
#header #menu_box #right{ width:700px; float:right; padding:20px 0 0 0;}

#footer{width:1100px; margin:0 auto; background: url(../img/footer_bg.png) no-repeat top left; color:#fff;}
#footer2{width:1030px; margin:0 auto; background: url(../img/footer_bg2.png) no-repeat top left; color:#fff;}


#footer_wrap{ background:url(../img/footer_bg_wrap.png) repeat-x top;}
#footer_left{float:left; width:450px; height:280px; margin:20px 0 0 20px; text-align:left;}
#footer_left .submenu{}
#footer_left .submenu a{margin:0 10px 0 0; color:#fff; font-weight:normal; font-size:12px;}
#footer_left img{margin:10px 0 0 0;}
#footer_right{margin:15px 0 0 0; padding:0 0 0 0; float:right; width:300px; text-align:right; color:#fff;}
#footer_right p{color:#fff; text-align:right; margin:0 0 10px 0;}
#footer_right h1{color:#fff; text-align:right; font-size:16px; margin:0 0 5px 0;}
#footer_right h2{color:#fff; text-align:right; font-size:18px; margin:0 0 10px 0;}

#main_contents{ background:url(../img/side_bg.png) repeat-y left; color:#fff;}

#main_contents2{ color:#fff;}
#main_contents_box2{width:1200px; margin:0 auto 0 auto; padding:40px 0 20px 0}
#main_contents2 p{ color:#fff;}

#main_contents p{color:#fff;}
#main_contents_box{width:1100px; margin:0 auto 0 auto; padding:20px 0 20px 0}
#contents_separate{}



#main_img{ text-align:center; background:#FFFFFF;}

#main_contents_header_wrap{ background: url(../img/main_contents_header_bg.png) repeat-x top;}

#main_contents_leftbox{float:left; margin:0 0 0 20px; width:281px;}
#main_contents_rightbox{float:right; margin:0 40px 0 0; width:675px; }

#main_contents_left{float:left; margin:0 0 0 0; width:238px;}
#main_contents_right{float:right; margin:0 0 0 0; width:725px; }

#contents_border{width:910px; margin:40px auto 40px auto; border-top: #993300 1px dashed;}
#contents_border2{width:910px; margin:20px auto 20px auto; border-top: #993300 1px dashed;}


#contents_type_01{margin:0 0 0 0;padding:0 0 30px 0; background:url(../img/search_bg.png) no-repeat top center; height:330px;}
#contents_type_01 #box{padding:50px 15px 10px 15px;}

#contents_type_02{margin:0 0 0 0; padding:0 0 30px 0;}
#contents_type_02_box{padding:0 0 0 0px;}
#contents_type_02 p{padding:0 0 0 0; margin:0 0 0 0;border-bottom:#CCCCCC 1px dashed; width:237px;}

#contents_type_03{margin:0 0 0 0;}
#contents_type_03_box{}
#contents_type_03_box p{}

#contents_type_04{margin:20px 0 20px 0;}
#contents_type_04 #box{padding:0 0 0 12px}
#contents_type_04 #box #box1{ width:210px; margin:0 10px 0 0; float:left;}
#contents_type_04 #box #box2{ width:210px; margin:0; float:left;}

#contents_type_05{margin:0 0 30px 0; padding:0 0 0 0;}
#contents_type_05 p{margin:5px 0 0 0;}
#contents_type_05 h2{ border-bottom:#000000 1px solid;}
#contents_type_05 h3{color:#993300}
#contents_type_05 h4{ font-weight:bold}
#contents_type_05 #box{padding:0;}

#contents_06{ margin:0 0 40px 0;}
#contents_06 #box{}
#contents_06 #box #left{float:left; width:335px; margin:0 0 0 30px;}
#contents_06 #box #right{float:right; width:608px; margin:0 20px 0 0;} 

#contents_07{ background: url(../img/kannai_bg02.png) no-repeat top center; height:538px; margin:0 0 50px 0; }
#contents_07 #box{ padding:40px 40px 0 35px;}
#contents_07 #box #left{float:left; width:85px; border-right:#40220f 1px solid; height:470px; margin:0 0 0 100px;}
#contents_07 #box #right{float:right; width:800px; margin:0 90px 0 0;}

#contents_08{ margin:0 0 40px 0;}
#contents_08 #box{ width:900px; margin:0 auto;}
#contents_08 #box #left{float:left; width:432px;}
#contents_08 #box #right{float:right; width:432px;} 

#contents_09{ margin:0 0 40px 0;}
#contents_09 span{ color:#86DC5D; margin:0 10px 0 0; font-weight:bold;}
#contents_09 #box{width:900px; margin:0 auto;}
#contents_09 #box #left{float:left; width:432px;}
#contents_09 #box #right{float:right; width:432px; margin:0 0 0 0}
#contents_09 #box #left table{ border:none;}
#contents_09 #box #left table th{text-align:right; border-right:none;}
#contents_09 #box #left table td{text-align:left}

#contents_09 #box #left table .noborder { border-bottom:none;}

#contents_10{ background:url(../img/ryouri_bg01.png) no-repeat top center; height:450px; margin:0 0 30px 0; }
#contents_10 #box{ padding:35px 40px 0 35px;}
#contents_10 #box #left{float:left; width:530px; margin:0 0 0 50px;}
#contents_10 #box #right{float:right; width:460px; margin:0 50px 0 0;}
#contents_10 #box #left2{float:left; width:607px;}
#contents_10 #box #right2{float:right; width:281px;}

#contents_11{ margin:0 0 20px 0;}
#contents_11 #box{}
#contents_11 #box #box1{float:left; width:322px; margin:0 40px 0 0;}
#contents_11 #box #box2{float:left; width:322px;} 

#contents_12{ margin:0 0 30px 0;}
#contents_12 #box{}
#contents_12 #box #left{float:left; width:356px; margin:0 0 0 30px;}
#contents_12 #box #right{float:right; width:608px; margin:0 30px 0 0;} 

#contents_13{ margin:0 0 40px 0;}
#contents_13 #box{}
#contents_13 #box #left{float:left; width:608px; margin:0 0 0 30px;}
#contents_13 #box #right{float:right; width:356px; margin:0 10px 0 0;} 

#contents_14{ margin:0 0 40px 0; padding:0 0 0 40px}
#contents_14 #box{}
#contents_14 #box #box1{float:left; width:292px; margin:0 45px 0 0;}
#contents_14 #box #box2{float:left; width:292px;} 

#contents_15{ margin:0 0 20px 0}
#contents_15 #box{ padding:35px 40px 0 35px;}
#contents_15 #box #left{float:left; width:85px; border-right:#fff 1px solid; height:470px; margin:0 0 0 100px;}
#contents_15 #box #right{float:right; width:800px;margin:0 100px 0 0;}
#contents_15 .point{ margin:0 0 30px 0}
#contents_15 h4{ color:#E48384; font-size:14px; border-bottom:#E48384 2px solid; padding:0 0 5px 0; margin:20px 0 20px 0;}

#contents_16{ margin:0 0 40px 0;}
#contents_16 #box{}
#contents_16 #box #box1{float:left; width:53px; margin:0 15px 0 0}
#contents_16 #box #box2{float:left; width:300px; margin:0 15px 0 0; background:url(../img/kannai_img09.png) no-repeat bottom center; height:412px;}
#contents_16 #box #box3{float:right; width:600px; margin:0 0 0 0}

#contents_17{ margin:0 0 40px 0;}
#contents_17 #box{width:900px; margin:0 auto;}
#contents_17 #box #left{float:left; width:350px;}
#contents_17 #box #right{float:right; width:530px; margin:0 0 0 0}

#contents_18{ margin:0 0 40px 0;}
#contents_18 #box{width:900px; margin:0 auto;}
#contents_18 #box #left{float:left; width:350px;}
#contents_18 #box #right{float:right; width:530px; margin:0 0 0 0}

#contents_20{ background: url(../img/onsen_bg01.png) no-repeat top center; height:450px; margin:0 0 30px 0; }
#contents_20 #box{ padding:40px 40px 0 35px;}
#contents_20 #box #left{float:left; width:85px; border-right:#40220f 1px solid; height:350px; margin:0 0 0 85px}
#contents_20 #box #right{float:right; width:800px; margin:0 85px 0 0;}

#contents_21{ margin:0 0 20px 0}
#contents_21 #box{}
#contents_21 #box #left{float:left; width:85px; border-right:#fff 1px solid; height:470px; margin:0 0 0 220px;}
#contents_21 #box #right{float:right; width:630px;margin:0 220px 0 0;}
#contents_21 .point{ margin:0 0 30px 0}
#contents_21 h4{ color:#E48384; font-size:14px; border-bottom:#E48384 2px solid; padding:0 0 5px 0; margin:20px 0 20px 0;}
#contents_21 p{ margin:15px 0 0 0}
#contents_21 .banner_box{ margin:0 0 20px 0}
#contents_21 strong{ color: #FF9799; margin:0 10px 0 0}

/*  A-2 a_part */
#a_2 {
	padding: 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	width: 664px;
}
#a_2 #mini {
	padding: 0;
	border-bottom: #BFB6AF 1px solid;
	width: 664px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

#a_2 #minileft {float:left; width:500px; margin:0; padding:0;}
#a_2 #minileft h4 {
	margin: 10px 0 5px 0;
	text-align: left;
}
#a_2 #minileft h4 a{ color: #FFC600}

#a_2 #miniright {float:right; width:150px; margin:0; padding:10px 0 20px 0;}

#a_2 #miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
#a_2 #miniright p a { margin:0; padding:0; display:block;}


/* C-1 */
#e_1 {margin:10px 0 0 0; padding:0;}
#e_1 #sheetbox {margin:0; padding:0;}
#e_1 #sheetbox p {margin:0 0 10px 0; padding:0 0 2px 0;}
#e_1 #sheetbox p a{ color:#ffb8a6;}
#e_1 #sheetbox p span {
	font-weight: normal;
	margin: 0;
	color: #fff;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

table{ border-left:#fff 1px solid; border-top:#fff 1px solid; padding:0px; margin:0 0 0 0; font-size:14px;}
table td{ border-bottom:#40220f 1px solid; border-right:#40220f 1px solid; padding:10px; text-align:center; color:#40220f; background:url(../img/bg01.png);}
table th{ border-bottom:#fff 1px solid; border-right:#fff 1px solid; padding:10px; text-align:center; color:#FFFFFF; background:#6b3f87;}
table .bgcolor01{ background:#9a4491; color:#fff; border-bottom:#fff 1px solid; border-right:#fff 1px solid;}
table .bgcolor02{ background:url(../img/bg01.png); border-right:#fff 1px solid;}
table .bgcolor03{ background:url(../img/bg01.png); border-right:#fff 1px solid; border-bottom:#fff 1px solid;}


.copy{ font-size:12px;}
.caption{ margin:15px 0 15px 0}

.access_point01{background: #619630; padding:5px; margin:0 10px 0 0; color:#fff; font-weight:bold;  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.access_point02{background: #A83C3E; padding:5px; margin:0 0 0 0; color:#fff; font-weight:bold;  border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}

.notice{ background:#604373; margin:10px 0 10px 0; padding:10px; text-align:center;  font-weight:bold; border-radius: 3px; -webkit-border-radius: 3px;  -moz-border-radius: 3px; letter-spacing:0.1em;}

.onsen_gallery img{ margin:0 5px 0 0}#box #right .photo_box {
	padding: 0px;
	float: left;
	width: 189px;
	background-image: url(../img/photo_bg.png);
	background-repeat: no-repeat;
	height: 132px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 5px;
}
#box #right .photo_box .photo_img {
	padding: 0px;
	height: 112px;
	width: 169px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 10px;
}
#box #right hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
#a_2 #mini #minileft p {
	color: #FFF;
}
